html, body {height:100%;}
body {background:url('/img/bg_header.png') #031d3a 50% 0% no-repeat;}
h1 {font-weight:bold;margin-bottom:0;}
h2 {font-weight:bold;margin-bottom:0;}
h3 {font-weight:bold;margin-bottom:0;}
h4 {font-weight:normal;margin-bottom:0;}
h5 {font-weight:normal;margin-bottom:0;}
h6 {font-weight:normal;margin-bottom:0;}
a {text-decoration:none;}

/* FONT & COLORS */
body {
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	color:#ddd;
}
h1, h2, h3, h4, h5, h6 {
	color:#fff;
	border-color:#ffb22a;
}
a:focus, a:hover {
	color:#f7f36e;
}
a {
	color:#ffb22a;
}
.content {
	border-color:#ffb22a;
}

/* CLASSES */
.container {background:url('/img/bg_alpha.png');width:672px;min-height:100%;height:auto;}
.container > div {margin:0 auto;padding:10px 0;width:634px;}
.header {}
.logo h1 {margin:0;}
.logo a {background:url('/img/title.png');margin-left:-21px;width:676px;height:231px;display:block;}
.logo span {display:none;}
.nav div.twitter, .nav div.fb-like, .nav div.facebook {margin:7px 3px;float:left;}
.nav div:first-child {margin-left:0;}
.nav div.twitter a {background:url('/img/twitter.png');width:20px;height:20px;display:block;}
.nav div.facebook a {background:url('/img/facebook.png');width:20px;height:20px;display:block;}
.nav div.twitter a span, .nav div.facebook a span {display:none;}
.nav fieldset {border:0;margin:0;padding:0;float:right;}
.nav fieldset legend {display:none;}
.nav fieldset ul {list-style:none;margin:16px 0 0;padding:0;}
.nav fieldset ul li {float:left;}
.nav fieldset ul li a {background:url('/img/buttons.png');height:11px;display:block;}
.nav fieldset ul li.nav_faq a {background-position:0 0;width:40px;}
.nav fieldset ul li.nav_faq a:hover {background-position:0 -11px;}
.nav fieldset ul li.nav_spacer {background:url('/img/buttons.png') -40px 0;width:40px;height:11px;}
.nav fieldset ul li.nav_contact a {background-position:-80px 0;width:94px;}
.nav fieldset ul li.nav_contact a:hover {background-position:-80px -11px;}
.nav fieldset ul li.nav_press a {background-position:-214px 0;width:66px;}
.nav fieldset ul li.nav_press a:hover {background-position:-214px -11px;}
.nav fieldset ul li.nav_forum a {background-position:-282px 0;width:68px;}
.nav fieldset ul li.nav_forum a:hover {background-position:-282px -11px;}
.nav fieldset ul li a span {display:none;}
.content {}
.content > div {background:url('/img/bg_darkblue.png');margin-bottom:21px;padding:12px 8px;}
.trailer {border:2px solid #101020;padding:0!important;}
.preorder a, .play a {margin:0 auto;display:block;}
.preorder span, .play span {display:none;}
.preorder a {background:url('/img/button_preorder.png');width:368px;height:39px;}
.preorder a:hover {background-position:0 -39px;}
.play a {background:url('/img/button_play.png');width:270px;height:41px;}
.play a:hover {background-position:0 -41px;}
div.fb-like {margin-bottom:1em;}
.footer {padding:0.5em;}
.footer p {text-align:center;margin:0;}